How to install libmoosex-types-varianttable-perl on Debian Unstable (Sid)